urn: urn:intuitem:risk:library:risk-matrix-3x3-mult
locale: fr
ref_id: risk-matrix-3x3-mult
name: Matrice 3x3 multiplicative
description: Matrice de risque simple 3x3 multiplicative
copyright: domaine public
version: 2
publication_date: 2024-05-04
provider: intuitem
packager: intuitem
translations:
  en:
    name: 3x3 multiplicative matrix
    description: simple 3x3 multiplicative matrix
    copyright: public domain
objects:
  risk_matrix:
  - urn: urn:intuitem:risk:matrix:3x3-mult
    ref_id: risk-matrix-3x3-mult
    name: Matrice 3x3 multiplicative
    description: Matrice de risque simple 3x3 multiplicative
    probability:
    - id: 0
      abbreviation: 1
      name: '[1] peu probable'
      description: 0-33%
      translations:
        en:
          name: '[1] unlikely'
          description: 0-33%
      hexcolor: '#92D050'
    - id: 1
      abbreviation: 2
      name: '[2] moyennement probable'
      description: 34-66%
      translations:
        en:
          name: '[2] rather likely'
          description: 34-66%
      hexcolor: '#FFFF00'
    - id: 2
      abbreviation: 3
      name: "[3] tr\xE8s probable"
      description: '>66%'
      translations:
        en:
          name: '[3] very likely'
          description: '>66%'
      hexcolor: '#FF0000'
    impact:
    - id: 0
      abbreviation: 1
      name: '[1] mineur'
      description: impact mineur
      translations:
        en:
          name: '[1] minor'
          description: minor impact
      hexcolor: '#92D050'
    - id: 1
      abbreviation: 2
      name: "[2] mod\xE9r\xE9"
      description: "impact mod\xE9r\xE9"
      translations:
        en:
          name: '[2] moderate'
          description: moderate impact
      hexcolor: '#FFFF00'
    - id: 2
      abbreviation: 3
      name: '[3] majeur'
      description: impact majeur
      translations:
        en:
          name: '[3] major'
          description: major impact
      hexcolor: '#FF0000'
    risk:
    - id: 0
      abbreviation: 1
      name: '[1] faible'
      description: "n\xE9gligeable"
      translations:
        en:
          name: '[1] low'
          description: negligible
      hexcolor: '#92D050'
    - id: 1
      abbreviation: 2
      name: '[2] moyen'
      description: "tol\xE9rable"
      translations:
        en:
          name: '[2] medium'
          description: tolerable
      hexcolor: '#D3FF4E'
    - id: 2
      abbreviation: 3
      name: '[3] moyen'
      description: "tol\xE9rable"
      translations:
        en:
          name: '[3] medium'
          description: tolerable
      hexcolor: '#EAFF03'
    - id: 3
      abbreviation: 4
      name: '[4] moyen'
      description: "tol\xE9rable"
      translations:
        en:
          name: '[4] medium'
          description: tolerable
      hexcolor: '#FFFF00'
    - id: 4
      abbreviation: 6
      name: '[6] fort'
      description: "rem\xE9diation sous 6 mois"
      translations:
        en:
          name: '[6] high'
          description: remediation within 6 months
      hexcolor: '#FFC000'
    - id: 5
      abbreviation: 9
      name: '[9] critique'
      description: "Rem\xE9diation sous 2 mois"
      translations:
        en:
          name: '[9] critical'
          description: Remediation within 2 months
      hexcolor: '#FF0000'
    grid:
    - - 0
      - 1
      - 2
    - - 1
      - 3
      - 4
    - - 2
      - 4
      - 5
    translations:
      en:
        name: 3x3 multiplicative matrix
        description: simple 3x3 multiplicative matrix
